body{
    background-image: url(yodaSpeak.jpg);
    background-color:#225c33;
    color:#030e12;
    text-align: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    
    
}

textarea{
    width: 80%;
    height: 10vh;
    display: block;
    padding: 1rem;
    margin: auto;
    border-radius: 0.5rem;
    text-align: center;
    font-size: 1rem;

}
#output{
    width: 80%;
    height: 10vh;
    padding: 1rem;
    margin: auto;
    border-radius: 0.5rem ;
    color:black;
    background-color: white;
    font-size: 1rem;

}
#trans-id{
    padding: 1rem;margin: 0.5rem; border-radius: 0.5rem;background-color:#f3ca20;
}
#navigation{
    background-color:rgb(249, 252, 107);
    padding: 2rem;
    border-bottom-left-radius: 1rem;
    
}
#weight{
    color: #097054;
}
#image{
    max-width: 350px;
    
}
.end{
    padding: 2rem 0rem;
    
}
#img{
    display: inline;
    max-width: 100px; 
    background-color:rgb(249, 252, 107);
    margin: 2rem 0rem;
    border-radius: 1rem;
    
}
.container1{
    color:rgb(0, 0, 0);
    font-weight: bold;
}
.container2{
    color:yellow;
    font-weight: bold;
}
